
#wb_header { background: transparent none repeat scroll left top; height: 38px; }
#wb_main { background: #ffffff none no-repeat scroll center center; background-size: auto auto; height: 1360px; padding-bottom: 10px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 48px; }
body { background: #000000 none no-repeat fixed center center; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1446px; }
.root { width: 992px; height: 1196px; overflow: visible; min-height: 1446px; }
#wb_element_instance57 { left: 350px; top: 70px; min-width: 626px; width: 626px; min-height: 36px; height: 36px; display: block; z-index: 511; }
#wb_element_instance57 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance57, #wb_element_instance57 ul { text-align: center; }
#wb_element_instance57 ul ul { background: #e0dedc none repeat scroll center top; }
#wb_element_instance57 li { margin: 0px 10px 0px 10px; }
#wb_element_instance57 li a { text-transform: capitalize; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px 'Open Sans Condensed',sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance57 li.over > a, #wb_element_instance57 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans Condensed',sans-serif; text-decoration: none; color: #f27900; line-height: 16px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance57 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans Condensed',sans-serif; text-decoration: none; color: #ff9c2b; line-height: 16px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance57:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance57:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance57:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance58 { left: 0px; top: 0px; min-width: 993px; width: 993px; min-height: 40px; height: 40px; display: block; z-index: 478; }
#wb_element_instance58 > .wb_shp { background: #f2ad0c none repeat scroll left top; background-size: auto auto; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 993px; height: 40px; }
#wb_element_instance59 { left: 30px; top: 10px; min-width: 130px; width: 130px; min-height: 90px; height: 90px; display: block; z-index: 510; }
#wb_element_instance59 img { width: 130px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance60 { left: 820px; top: 1060px; min-width: 140px; width: 140px; min-height: 30px; height: 30px; display: block; z-index: 521; }
#wb_element_instance61 { left: 0px; top: 1050px; min-width: 990px; width: 990px; min-height: 50px; height: 50px; display: block; z-index: 277; }
#wb_element_instance61 > .wb_shp { background: #f2ad0c none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 50px; }
#wb_element_instance62 { left: 690px; top: 1050px; min-width: 120px; width: 120px; min-height: 50px; height: 50px; display: block; z-index: 532; }
#wb_element_instance63 { left: 220px; top: 1030px; min-width: 460px; width: 460px; min-height: 68px; height: 68px; display: block; z-index: 539; }
#wb_element_instance64 { left: 1px; top: 110px; min-width: 990px; width: 990px; min-height: 350px; height: 350px; display: block; z-index: 443; background: #000000; }
#wb_element_instance65 { left: 370px; top: 500px; min-width: 360px; width: 360px; min-height: 32px; height: 32px; display: block; z-index: 447; }
#wb_element_instance66 { left: 20px; top: 580px; min-width: 950px; width: 950px; min-height: 290px; height: 290px; display: block; z-index: 448; }
#wb_element_instance67 { left: 20px; top: 480px; min-width: 950px; width: 950px; min-height: 100px; height: 100px; display: block; z-index: 451; }
#wb_element_instance68 { left: 0px; top: 1120px; display: block; z-index: 9000; }
#wb_element_instance69 { left: 0px; top: 20px; display: block; z-index: 9999; }


#wb_element_instance63 p:last-child { margin-bottom: 0; }
#wb_element_instance65 p:last-child { margin-bottom: 0; }
#wb_element_instance66 p:last-child { margin-bottom: 0; }
#wb_element_instance67 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 2px solid #fccd41;; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
